[Spip-es] php4 o php5

From : sabina@... , the 27th October 2005 16:36
  • 2005-10-27 16:36:37 — sabina@... - [Spip-es] php4 o php5

Hola: mi proveedor de hosting nexlink me envió un correo porque se haran adpaciones y "mejoramientos" al sistema ¿? Me piden que escoja entre php4 o php5 no se para qué. por defecto la opción era php5 y no había php3... Algún alma caritativa, sabe qué significa eso? Será que perderé la posibilidad de ver mi sitio en spip? hay que cambiar todo para una versión php5 o igual funciona? gracias de antemano Sabina